Subject: RE: Additional TW information request
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 21 Nov 2001 07:00:21 -0800 (PST)

Perhaps this can help with the non-Red Rock piece.  This spreadsheet takes current rates and multiples out against MDQ for 2002.   It also show billing units through 2005.  I have reconciled this schedule with Jan Moore and Lindy Donoho

 

 -----Original Message-----
From: 	Lokay, Michelle  
Sent:	Wednesday, November 21, 2001 8:54 AM
To:	Hayslett, Rod
Cc:	Corman, Shelley
Subject:	RE: Additional TW information request

I can provide the volumes and revenues applicable to our Red Rock expansion.  These will be under Long Term starting June 2002 and will continue up to 30 years. 

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, November 21, 2001 8:43 AM
To:	Lokay, Michelle
Cc:	Corman, Shelley
Subject:	FW: Additional TW information request

Do you know where I might be able to get this kind of information?

 -----Original Message-----
From: 	Hayslett, Rod  
Sent:	Wednesday, November 21, 2001 8:16 AM
To:	Geaccone, Tracy
Cc:	Moore, Jan
Subject:	FW: Additional TW information request

Tracy:  I need your help.    They don't quite understand the business but we need to be able to break the variouss vol;umes aprt to be able to get this moving.

Jan if you are here today can I get you to help me out with some info.	The most important thing I need is actual volumetric data going back and projected as far out as you have it.    You can see the splits between the gallup volumes, red rock and the pre existing deals.   I also need to verify the capacity added from the expansions.   Also need to begin to detail the volumes from Long term firm contract versus short term deals including IT etc.

 -----Original Message-----
From: 	Taylor, Sarah  
Sent:	Wednesday, November 21, 2001 12:06 AM
To:	Hayslett, Rod
Cc:	Desai, Jayshree; [email-masked]'; [email-masked]'; Taylor, Sarah
Subject:	Additional TW information request

Rod,

Following our conversations today it appears necessary to include more granular information in the transwestern model.  We believe the information that Jayshree and I have included in the attached spreadsheet will help the potential investors become more comfortable with the numbers. 

This information should include a breakdown of revenues based on existing capacity, Gallup and Red Rock.  Please note that under the transportation section the first subheading is a volume request and the other sub-headings are revenue requests.  We would also like a better understanding of the capacity utilized for each section.  From an operational expense standpoint we need to show the historical breakdown, but going forward we need to assume that TW is a standalone entity. This should include additional costs for "reverse synergies."  Also, a breakdown of CAPEX would be helpful.

I don't know if all of this information is readily available, but any information you have would be greatly helpful.  As you discussed with Jayshree would you please send the 2001 and 2002 models to us electronically?  If you have this information in many places please send it to me and I would be happy to incorporate it into the template if it would save you time.  

Please let me know if you feel the template does not capture the relevant information.  I will be in at 7am tomorrow if you would like to discuss this information.  

Jayshree and I also have additional information requests from our conversations of the last two days, but I will send that information in an e-mail tomorrow.	

Thank you,
Sarah
x36214
 << File: TW model 11.20.xls >>